################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
O_SRCS += \
../env/entry.o \
../env/start.o 

S_UPPER_SRCS += \
../env/entry.S \
../env/start.S 

OBJS += \
./env/entry.o \
./env/start.o 


# Each subdirectory must supply rules for building sources it contributes
env/%.o: ../env/%.S
	@echo 'Building file: $<'
	@echo 'Invoking: Cross GCC Assembler'
	riscv32-unknown-elf-as  -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '


